@charset "utf-8";
body{color: #211815;}
.dflex{display: flex;justify-content: space-between;flex-wrap: wrap;}
.m-desc{font-size: 1.8rem;line-height: 2.2;}
@media (max-width: 767px) {
  .m-desc{line-height: 1.6;}
}
.box{margin: 0 0 min(10vw,100px);}
.m-tit{color: #fff;}
.m-tit span{font-size: 0.538em;}
.tit-bg{ background: #6c9691;padding: 5px 0;margin: 0 0 40px;}
/* box01 */
.box01{margin: 0 0 min(10vw,140px);}
.box01 .box-title {
  background: #6c9691;
  padding: 56px 0 40px;
  color: #fff;
}
@media (max-width: 767px) {
  .box{margin: 0 0 60px;}
  .tit-bg{margin: 0 0 20px;}
  .box01 .box-title {padding: 30px 0;}

}
.sub-tit{text-align: center;line-height: 2;color: #231815;margin: 0 0 60px;font-size: 1.8rem;}
/* box02 */
.box02 .m-tit{padding-right: 18%;}
.box02 .sub-tit{padding-right: 20%;}

.box02 .container{position: relative;}
.box02 .img-abs{position: absolute;top: 10px;right: 0;width: 20%;max-width: 200px;}

.box02 .box-inner .col-01{width: 46%;}
.box02 .box-inner .col-02{width: 48%;}
@media (max-width: 767px) {
 .box02 .m-tit span{display: block;}
  .sub-tit{text-align: left;margin: 0 0 30px;}
  .box02 .sub-tit{padding-right: 0;}
.box02 .box-inner .col-01{width: 100%;}
.box02 .box-inner .col-02{width: 100%;margin: 30px 0 0 ;}
}
@media (max-width: 576px) {
  .box02 .img-abs{top: 15px;right: 5px;}
}
/* box03 */
.box03 .box-inner .col-01{width: 57.5%;}
.box03 .box-inner .col-02{width: 39%;}
.box03 .box-inner .col-02 .photo__capOutright{margin: 3px 0 0;}

@media (max-width: 767px) {
  .box03 .box-inner .col-01{width: 100%;}
  .box03 .box-inner .col-02{width: 100%;margin: 30px 0 0 ;}
  .box03 .box-inner .col-02 img{width: 100%;}
}
/* box04 */
.box04 .box-inner .item{width: 28%;text-align: center;}
.box04 .box-inner .item p{margin: 10px 0 0;font-size: 1.8rem;}
.box04 .photo__capOutright{margin: 20px 0 0;}
@media (max-width: 576px) {
  /* .box04 .box-inner {gap: 40px;} */
/* .box04 .box-inner .item{width:100%;text-align: center;}
.box04 .box-inner .item img{width: 200px;} */
.box04 .box-inner .item{width: 30%;}
.box04 .photo__capOutright{text-align: left;}
}

/* box05 */
.box05 .box-inner .item {width: 30%;text-align: center;}
.box05 .box-inner .item .item-cnt{background: #f3f3e6;border: 3px solid #9c9466;padding:0 20px;min-height: 240px;display: flex;align-items: center;justify-content: center;margin-bottom: 10px;}
.box05 .f-27{font-size: 2.7rem;}
.box05 .f-45{font-size: 4.5rem;line-height: 1;}
.box05 .f-70{font-size: 7rem;line-height: 1;}
.box05 .f-60{font-size: 6rem;line-height: 1;}
.box05 .num{color: #a63531;font-weight: bold;}
.box05  .img-txt{line-height: 1;}
.box05 .note{font-size: 1.2rem;text-align: left;text-indent: -1.2em;margin-left: 1.2em;}
@media (max-width: 1000px) {
  .box05 .box-inner .item {width: 32%;}
  .box05 .box-inner .item .item-cnt{padding: 0 10px;}
}
@media (max-width: 767px) {
  .box05 .box-inner {gap: 20px;}
.box05 .box-inner .item {width: 48%;text-align: center;}

}
@media (max-width: 576px) {
.box05 .box-inner .item {width: 100%;text-align: center;}
.box05 .box-inner .item .item-cnt{padding: 20px;min-height: auto;}
}
/* box06 */
.box06{margin-bottom: 140px;}
.box06 .box-inner .item {width: 48%;text-align: center;background: #f3f3e6;border: 3px solid #9c9466;padding: 20px 40px;}
.box06 .box-inner .item .tit02{font-size: 2.8rem;color: #a63531;font-weight: 400;margin: 0 0 15px;}
.box06 .box-inner .item .m-desc{line-height: 1.6;text-align: left;margin: 0 0 15px;}
.box06 .note-bottom{margin-top: 10px;}
@media (max-width: 767px) {
  .box06 .box-inner {gap: 30px;}
  .box06 .box-inner .item{width: 100%;}
  .box06 .box-inner .item{padding: 20px;}
.box06{margin-bottom: 60px;}
}